Application: gvSIG desktop - gvSIG bugs #2669
Problem creating a portable view from the view
07/14/2014 07:07 AM - Antonio Falciano

Status: Closed

Priority: Normal

Assignee: Lluis Marqués
Category: Document thematic map

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2234 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

It's not possible to create a portable view from a view.
See the gvSIG.log in attachment.

History

#1 - 07/14/2014 08:42 AM - Alvaro Anguix
- Assignee set to Lluis Marqués

#2 - 07/15/2014 07:56 AM - Lluis Marqués
- Status changed from New to Won't fix

Es un problema de persistencia de los DynObject. Solucionado en la build 2335.

#3 - 07/16/2014 04:04 AM - Lluis Marqués

Lluis Marqués wrote:

Es un problema de persistencia de los DynObject. Solucionado en la build 2335.

El error persiste en la build 2335.

#4 - 07/16/2014 11:05 AM - Alvaro Anguix
- Status changed from Won't fix to New

Si persiste el problema, lo vuelvo a abrir.

#5 - 07/22/2014 07:38 AM - Lluis Marqués

- Status changed from New to Fixed
Corregido en la build 2238.

#6 - 07/22/2014 10:03 AM - Antonio Falciano

It seems ok in build 2238, thanks Lluis!

#7 - 08/04/2014 05:28 AM - Alvaro Anguix

- Status changed from Fixed to Closed
